[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.ActionChange

ActionChange - a method for changing the action associated with the Button

## Declaration

Source position: comctrls.pp line 1436

`protected procedure TToolButton.ActionChange(`
`Sender: TObject;`
`CheckDefaults: Boolean`
`); override;`

## See also

TControl.ActionChange |  | ActionChange - method for changing an action

The latest version of this document can be found at lazarus-ccr.sourceforge.net.